## haskell-double-conversion 2.0.1.0+ds1

=== debian/changelog ===
haskell-double-conversion (2.0.1.0+ds1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:27 -0400

haskell-double-conversion (2.0.1.0+ds1-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:16:37 -0400

haskell-double-conversion (2.0.1.0+ds1-2) unstable; urgency=medium

  * Add libdouble-conversion-dev to libghc-double-conversion-dev's Depends.

 -- James McCoy <jamessan@debian.org>  Sun, 01 May 2016 16:22:04 -0400

haskell-double-conversion (2.0.1.0+ds1-1) unstable; urgency=low

  * Initial release

 -- James McCoy <jamessan@debian.org>  Sun, 01 May 2016 14:09:29 -0400
