## haskell-double-conversion 2.0.2.0

=== debian/changelog ===
haskell-double-conversion (2.0.2.0-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:34:45 +0000

haskell-double-conversion (2.0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:12:14 -0400
