=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-double-conversion
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  James McCoy <jamessan@debian.org>,
 Priority: extra
@@ -11,7 +12,12 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libdouble-conversion-dev,
+ libghc-text-dev (>= 0.11.0.8),
+ libghc-text-prof,
+ libstdc++-dev,
+ libghc-hunit-dev,
  libghc-test-framework-dev,
+ libghc-test-framework-hunit-dev,
  libghc-test-framework-quickcheck2-dev,
  libghc-text-dev (>= 0.11.0.8),
  libghc-text-prof,
