## haskell-double-conversion 2.0.2.0+ds1

=== debian/changelog ===
haskell-double-conversion (2.0.2.0+ds1-1) unstable; urgency=medium

  * Upload again with correct version number.
    This was breaking `dht make-all`.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 04 Sep 2017 19:55:09 -0700
