=== debian/control ===
--- 
+++ 
@@ -1,32 +1,26 @@
 Source: haskell-double-conversion
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- James McCoy <jamessan@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libdouble-conversion-dev,
- libghc-text-dev (>= 0.11.0.8),
- libghc-text-prof,
  libstdc++-dev,
  libghc-hunit-dev,
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
  libghc-test-framework-quickcheck2-dev,
- libghc-text-dev (>= 0.11.0.8),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/bos/double-conversion
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-double-conversion
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://github.com/Haskell-mouse/double-conversion
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-double-conversion
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-double-conversion]
 X-Description: fast conversion between double precision floating point and text
  A library that performs fast, accurate conversion between double
  precision floating point and text.
