## haskell-double-conversion 2.0.4.2+ds1

=== debian/changelog ===
haskell-double-conversion (2.0.4.2+ds1-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 09:58:59 +0300
