=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libdouble-conversion-dev,
@@ -17,8 +17,8 @@
  libghc-test-framework-quickcheck2-dev,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/Haskell-mouse/double-conversion
+Standards-Version: 4.6.2
+Homepage: https://github.com/haskell/double-conversion
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-double-conversion
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-double-conversion]
 X-Description: fast conversion between double precision floating point and text
