=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,7 @@
 DEB_DEFAULT_COMPILER = ghc
 DEB_ENABLE_TESTS = yes
 
+DEB_SETUP_GHC_CONFIGURE_ARGS := -f-embedded_double_conversion
+
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
