=== debian/watch ===
version=3
opts=repacksuffix=+ds1,dversionmangle=s/\+ds\d+$// \
https://hackage.haskell.org/package/double-conversion/distro-monitor .*-([0-9\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
