## haskell-double-conversion 2.0.5.0+ds1

=== debian/changelog ===
haskell-double-conversion (2.0.5.0+ds1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 06 Jan 2026 10:57:41 +0200

haskell-double-conversion (2.0.5.0+ds1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 15:34:53 +0300
