=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,7 +17,7 @@
  libghc-test-framework-quickcheck2-dev,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell/double-conversion
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-double-conversion
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-double-conversion]
